Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/11793/?format=api
{ "ob_id": 11793, "uuid": "97636f2dfed4f0a6daf6aca74f3bd531", "title": "Met Office Counter flow Virtual Impactor (CVI)", "abstract": "The Counter flow Virtual Impactor (CVI) is an inlet designed to initially separate cloud particles from the ambient atmosphere. Once captured, cloud particles are evaporated in a clean, dry airstream. Instruments downstream analyse the resulting water vapour and cloud condensation nuclei (CCN), or ice nuclei (IN) as applicable. This inlet is operated on the FAAM BAe-146 aircraft.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7799/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/7800/?format=api" ], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45607/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45606/?format=api" ] }